index_title=NFS-Exporte
index_dir=Verzeichnis
index_inactive=Inaktiv
index_to=Exportiert nach ...
index_none=Sie exportieren bis jetzt keine Verzeichnisse
index_add=Einen neuen Export hinzuf&uuml;gen
index_apply=&Auml;nderungen anwenden
index_applymsg=Klicken Sie auf diese Schaltfl&auml;che, um die aktuelle Exportkonfiguration anzuwenden. Dies wird alle oben angegebenen Verzeichnisse mit den jeweiligen Einstellungen verf&uuml;gbar machen.
index_return=Exportliste
index_eprog=Die ausf&uuml;hrbare Datei des NFS-Servers konnte nicht auf dem System gefunden werden. Es scheint, als w&auml;re das NFS-Paket nicht installiert.
edit_title=Export bearbeiten
create_title=Export erstellen
edit_details=Exportdetails
edit_dir=Zu exportierendes Verzeichnis
edit_active=Aktiv?
edit_to=Exportiere zu..
edit_all=Jedem
edit_host=Host(s)
edit_webnfs=WebNFS-Clients
edit_netgroup=Netzgruppe
edit_network=Netzwerk
edit_netmask=Netzmaske
edit_relative=Symbolische Links relativ machen?
edit_insecure=Clients m&uuml;ssen sicheren Anschluss benutzen?
edit_mode=Zugriffsmodus
edit_ro=Schreibgesch&uuml;tzt
edit_rw=Lesen/Schreiben
edit_noaccess=Verweigere Zugriff auf Verzeichnis?
edit_squash=Vertraue Fernbenutzern
edit_everyone=Jedem
edit_except=Jedem au&szlig;er Root
edit_nobody=Niemandem
edit_uids=Traue nicht den UIDs
edit_none=Keines
edit_gids=Traue nicht den GIDs
edit_anonuid=Behandle nicht-vertraute Benutzer als
edit_default=Standard
edit_anongid=Behandle nicht-vertraute Gruppen als
save_err=Fehler beim Speichern der Exporte
save_edir=Verzeichnis '$1' existiert nicht
save_enetgroup=Fehlende oder ung&uuml;ltige Netzgruppe
save_enetwork='$1' ist kein g&uuml;ltiges Netzwerk
save_enetmask='$1' ist keine g&uuml;ltige Netzmaske
save_ehost='$1' ist kein g&uuml;ltiger Host-Name
save_euids=UIDs, denen nicht getraut wird, m&uuml;ssen eine durch Kommata getrennte Liste mit Nummern oder Bereichen sein
save_egids=GIDs, denen nicht getraut wird, m&uuml;ssen eine durch Kommata getrennte Liste mit Nummern oder Bereichen sein
